
Auto Multiple Choice - Feature # 397: Matching latex style file version with AMC perl package version

Status: Closed Priority: Normal
Author: shreikant kv Category:
Created: 12/10/2015 Assignee:
Updated: 05/07/2018 Due date:
Description: If there is a mismatch between the "automultiplechoice.sty" and

the AMC perl programs which run latex, there could be and there
are hard to predict/resolve issues.

So AMC programs "prepare" and others(full list not known to me)
should  warn in case of a version mismatch and in all likelihood not 
allow to continue.

History
12/10/2015 10:04 am - Alexis Bienvenüe
- Tracker changed from Bug to Feature

03/09/2018 11:12 am - Alexis Bienvenüe
- Status changed from New to Resolved

- Target version set to 1.4.0

- % Done changed from 0 to 100

Added in revision commit:7d6613da21d6.

05/07/2018 06:11 pm - Alexis Bienvenüe
- Status changed from Resolved to Closed
